import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComicPublishersComponent } from './comic-publishers.component';

describe('ComicPublishersComponent', () => {
  let component: ComicPublishersComponent;
  let fixture: ComponentFixture<ComicPublishersComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComicPublishersComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComicPublishersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
